<?php
 
session_start();
$com = "M";
//include("DMMYSQLG.php");
//include("DSA3000.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php

	include('RC40000_CL.php');
	$data['idTieAli']=$_POST['bot'];
	$data['cveTieAli']=trim($_POST['cve']);
	$data['desTieAli']=trim($_POST['des']);
	$varible_clase = new TieAli($data);
	//Ejecuta Codigo de Agregar
	$res=$varible_clase->modificar();	
	if($res){
			echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo '<meta content="1; url=RC40000_PR.php"  HTTP-EQUIV="REFRESH">';
		}
		else{
			echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo $res;
			echo '<meta content="2; url=RC40000_PR.php" HTTP-EQUIV="REFRESH">';
		}
  		
?>
</body>
</html>